h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_68 { display: block; position: relative; overflow: hidden; }
#imCellStyle_68 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 5px; bottom: 5px; background-color: #FF8000;}
#imCellStyleGraphicsC_68 { position: absolute; top: 1px; bottom: 1px; left: 10px; right: 10px; background: #FF8000 url('../') repeat center center;}
#imCellStyleGraphicsB_68 { position: absolute; bottom: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_68 { position: absolute; bottom: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left bottom;}
#imCellStyleGraphicsBR_68 { position: absolute; bottom: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right bottom;}
#imCellStyleGraphicsL_68 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 10px; background: #FF8000 url('../') repeat-y left center;}
#imCellStyleGraphicsR_68 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 10px; background: #FF8000 url('../') repeat-y right center;}
#imCellStyleGraphicsT_68 { position: absolute; top: 0; left: 10px; right: 10px; height: 1px; background: #FF8000 url('../') repeat-x center top;}
#imCellStyleGraphicsTL_68 { position: absolute; top: 0; left: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat left top;}
#imCellStyleGraphicsTR_68 { position: absolute; top: 0; right: 0; width: 10px; height: 1px; background: #FF8000 url('../') repeat right top;}
#imTextObject_68 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_68_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ul ul ul { list-style: circle; }
#imTextObject_68_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_68_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_68_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_68_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 .inline-block { display: inline-block; }
#imTextObject_68_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_68_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_68_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_68_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_68_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_68_tab0 img.fleft { margin-right: 15px; }
#imTextObject_68_tab0 img.fright { margin-left: 15px; }
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .imVt { vertical-align: top; }
#imTextObject_68_tab0 .imVc { vertical-align: middle; }
#imTextObject_68_tab0 .imVb { vertical-align: bottom; }
#imTextObject_68_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_68_tab0 .ff1 { font-family: 'OCR A Extended'; }
#imTextObject_68_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_68_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_68_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_68 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_66 { display: block; position: relative; overflow: hidden; }
#imCellStyle_66 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_66 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_66_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_66_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_66_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 .inline-block { display: inline-block; }
#imTextObject_66_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_66_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_66_tab0 img.fleft { margin-right: 15px; }
#imTextObject_66_tab0 img.fright { margin-left: 15px; }
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .imVt { vertical-align: top; }
#imTextObject_66_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_66 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_67 { display: block; position: relative; overflow: hidden; }
#imCellStyle_67 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_3 > div { float: left; }
#imCell_64 { display: block; position: relative; overflow: hidden; }
#imCellStyle_64 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_64 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_64_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ul ul ul { list-style: circle; }
#imTextObject_64_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_64_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_64_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_64_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 .inline-block { display: inline-block; }
#imTextObject_64_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_64_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_64_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_64_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_64_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_64_tab0 img.fleft { margin-right: 15px; }
#imTextObject_64_tab0 img.fright { margin-left: 15px; }
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .imVt { vertical-align: top; }
#imTextObject_64_tab0 .imVc { vertical-align: middle; }
#imTextObject_64_tab0 .imVb { vertical-align: bottom; }
#imTextObject_64_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_64 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_65 { display: block; position: relative; overflow: hidden; }
#imCellStyle_65 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 980px) {
	#imPgTitle { width: 954px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 954px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 968px; }
	#imCell_68 { width: 958px; min-height: 166px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_68 { width: 958px; min-height: 166px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_68 { left: 5px; right: 5px; }
	#imTextObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_68 .text-container { height: 112px;}
	#imGroup_2 { width: 968px; }
	#imCell_66 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_66 { width: 478px; min-height: 356px; padding: 3px 3px 311px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 3px; right: 3px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 42px;}
	#imCell_67 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_67 { width: 478px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 3px; right: 3px; }
	#imGroup_3 { width: 968px; }
	#imCell_64 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_64 { width: 478px; min-height: 356px; padding: 3px 3px 311px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_64 { left: 3px; right: 3px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_64 .text-container { height: 42px;}
	#imCell_65 { width: 478px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_65 { width: 478px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_65 { left: 3px; right: 3px; }
	
}
@media  (max-width: 979px) and (min-width: 720px) {
	#imPgTitle { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 708px; }
	#imCell_68 { width: 700px; min-height: 187px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_68 { width: 700px; min-height: 187px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_68 { left: 4px; right: 4px; }
	#imTextObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_68 .text-container { height: 133px;}
	#imGroup_2 { width: 708px; }
	#imCell_66 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_66 { width: 350px; min-height: 356px; padding: 3px 3px 311px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 2px; right: 2px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 42px;}
	#imCell_67 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_67 { width: 350px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 2px; right: 2px; }
	#imGroup_3 { width: 708px; }
	#imCell_64 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_64 { width: 350px; min-height: 356px; padding: 3px 3px 311px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_64 { left: 2px; right: 2px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_64 .text-container { height: 42px;}
	#imCell_65 { width: 350px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_65 { width: 350px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_65 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 468px; }
	#imCell_68 { width: 464px; min-height: 229px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_68 { width: 464px; min-height: 229px; padding: 27px 27px 27px 27px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_68 { left: 2px; right: 2px; }
	#imTextObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_68 .text-container { height: 175px;}
	#imGroup_2 { width: 468px; }
	#imCell_66 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_66 { width: 232px; min-height: 356px; padding: 3px 3px 268px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 1px; right: 1px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 85px;}
	#imCell_67 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_67 { width: 232px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 1px; right: 1px; }
	#imGroup_3 { width: 468px; }
	#imCell_64 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_64 { width: 232px; min-height: 356px; padding: 3px 3px 290px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_64 { left: 1px; right: 1px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_64 .text-container { height: 63px;}
	#imCell_65 { width: 232px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_65 { width: 232px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_65 { left: 1px; right: 1px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_68 { clear: left; }
	#imCell_68 { width: 100%; min-height: 64px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_68 { width: 100%; min-height: 0px; padding: 27px 27px 27px 27px; }
	#imCellStyleGraphics_68 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_68, #imCellStyleGraphicsB_68, #imCellStyleGraphicsBL_68, #imCellStyleGraphicsBR_68, #imCellStyleGraphicsL_68, #imCellStyleGraphicsR_68, #imCellStyleGraphicsT_68, #imCellStyleGraphicsTL_68, #imCellStyleGraphicsTR_68 { display: none; }
	#imTextObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_66 { clear: left; }
	#imCell_66 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_66 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_66 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_67 { clear: left; }
	#imCell_67 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_67 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_67 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_64 { clear: left; }
	#imCell_64 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_64 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_64 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_65 { clear: left; }
	#imCell_65 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_65 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_65 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
